<!-- <div class="main-container">
    <div class="report-container" id="print-section">
        <div class="report-header">
            <h1>ER Discharge Summery Report</h1>
        </div>
        <div class="patient-container">
            <div class="patient-container__labels">
                <h3>Patient ID :</h3>
                <h3>Patient Name :</h3>
                <h3>D.O.B :</h3>
                <h3>Age :</h3>
                <h3>Gender :</h3>
            </div>
            <div class="patient-container__details">
                <h3>271954</h3>
                <h3>RAHAD LAAFEE HAMAD AL HARBI</h3>
                <h3>18/12/1997</h3>
                <h3>21 Yr 11 Mnth 6 Days </h3>
                <h3>Male</h3>
            </div>
        </div>
        <div class="doctor-container">
            <div class="doctor-container__labels">
                <h3>Doctor :</h3>
                <h3>Clinic :</h3>
                <h3>Report Date :</h3>
            </div>
            <div class="doctor-container__details">
                <h3>DOCTOR AHMED</h3>
                <h3>10 Emergency Room</h3>
                <h3>Sunday, November 24, 2019</h3>
            </div>
        </div>
        <div class="chief-complaint">
            <div class="chief-complaint__header">
                <h2>Chief complaint :</h2>
            </div>
            <div class="chief-complaint__sub-container">
                <div class="chief-complaint__sub-container--date">
                    <h3>November 20,2019</h3>
                </div>
                <div class="chief-complaint__sub-container--details">
                    <h3>27212 FAYGAH HAMAD </h3>
                    <h3>R57.9 - Shock, unspecified </h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                </div>
            </div>
            <div class="chief-complaint__sub-container">
                <div class="chief-complaint__sub-container--date">
                    <h3>January 20,2019</h3>
                </div>
                <div class="chief-complaint__sub-container--details">
                    <h3>27212 FAYGAH HAMAD </h3>
                    <h3>R57.9 - Shock, unspecified </h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                    <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                        Fever
                        and cold He is suffering from Fever and cold</h3>
                </div>
            </div>
        </div>
        <div class="allergies-container">
            <div class="allergies-container__header">
                <h2>Allergies :</h2>
            </div>
            <div class="allergies-container__details">
                <h3>Food</h3>
                <h3>Food</h3>
                <h3>Food</h3>
                <h3>Food</h3>
                <h3>Food</h3>
                <h3>Dust</h3>
            </div>
        </div>
        <div class="diagnosis-container">
            <div class="diagnosis-container__header">
                <h2>Diagnosis :</h2>
            </div>
            <div class="diagnosis-container__sub-container">
                <div class="diagnosis-container__sub-container--date">
                    <h3>November 20, 2019</h3>
                </div>
                <div class="diagnosis-container__sub-container--details">
                    <div class="diagnosis-container__sub-container--details__id">
                        <h3>23123</h3>
                    </div>
                    <div class="diagnosis-container__sub-container--details__name">
                        <h3>FAYA ALHAMEED</h3>
                    </div>
                    <div class="diagnosis-container__sub-container--details__description">
                        <h3> Undifferentiated schizophrenia - Final/Discharge</h3>
                    </div>
                </div>
            </div>
            <div class="diagnosis-container__sub-container">
                <div class="diagnosis-container__sub-container--date">
                    <h3>January 20, 2019</h3>
                </div>
                <div class="diagnosis-container__sub-container--details">
                    <div class="diagnosis-container__sub-container--details__id">
                        <h3>23123</h3>
                    </div>
                    <div class="diagnosis-container__sub-container--details__name">
                        <h3>FAYA ALHAMEED</h3>
                    </div>
                    <div class="diagnosis-container__sub-container--details__description">
                        <h3> Undifferentiated schizophrenia - Final/Discharge</h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="vitals-container">
            <div class="vitals-container__header">
                <h2>VITAL SIGNS :</h2>
            </div>
            <div class="vitals-container__sub-container">
                <div class="vitals-container__sub-container--date">
                    <h3>20-Nov-2019 11:43</h3>
                </div>
                <div class="vitals-container__sub-container--section-1">
                    <div class="vitals-container__sub-container--section-1__labels">
                        <h3>Weight :</h3>
                        <h3>Temperature :</h3>
                        <h3>Pulse :</h3>
                        <h3>Respiration :</h3>
                        <h3>90BP Sys .:</h3>
                        <h3>Height :</h3>
                        <h3>BP Dia .:</h3>
                        <h3>SAO2 :</h3>
                        <h3>FIO2 :</h3>
                        <h3>Pain Score :</h3>
                        <h3>GC Score :</h3>
                        <h3>Triage Category :</h3>
                    </div>
                    <div class="vitals-container__sub-container--section-1__details">
                        <h3>67.00 kgs</h3>
                        <h3>36.80 C</h3>
                        <h3>69 BPM</h3>
                        <h3>12 BPM</h3>
                        <h3>120 mm Hg</h3>
                        <h3>165.00 Cms</h3>
                        <h3>90 mm Hg</h3>
                        <h3>0</h3>
                        <h3>0</h3>
                        <h3>0</h3>
                        <h3>0</h3>
                        <h3>0</h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="physical-examination">
            <div class="physical-examination__header">
                <h2>Physical Examination :</h2>
            </div>
            <div class="physical-examination__sub-container">
                <div class="physical-examination__sub-container--date">
                    <h3>Wednesday, November 20, 2019</h3>
                </div>
                <div class="physical-examination__sub-container--section">
                    <div class="physical-examination__sub-container--section__left-detail">
                        <h3>2710</h3>
                        <h3>Back</h3>
                    </div>
                    <div class="physical-examination__sub-container--section__right-detail">
                        <h3>FAYGAH HAMAD</h3>
                        <h3>Normal</h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="doctor-orders">
            <div class="doctor-orders__header">
                <h2>Doctor Orders :</h2>
            </div>
            <div class="doctor-orders__label">
                <h3 class="doctor-orders__label--date">Order Date</h3>
                <h3 class="doctor-orders__label--time">Time</h3>
                <h3 class="doctor-orders__label--procedure_name">Procedure Name</h3>
                <h3 class="doctor-orders__label--nurse_remark">Nursing Remark</h3>
                <h3 class="doctor-orders__label--status">Status</h3>
            </div>
            <div class="doctor-orders__values">
                <h3 class="doctor-orders__values--date">2012/12/5</h3>
                <h3 class="doctor-orders__values--time">12:05 PM</h3>
                <h3 class="doctor-orders__values--procedure_name">Blood Test</h3>
                <h3 class="doctor-orders__values--nurse_remark">Nurse Remark</h3>
                <h3 class="doctor-orders__values--status">Failed</h3>
            </div>
        </div>
        <div class="progress-note">
            <div class="progress-note__header">
                <h2>Progress Note :</h2>
            </div>
            <div class="progress-note__sub-container">
                <div class="progress-note__sub-container--date">
                    <h3>November 23 2020</h3>
                </div>
                <div class="progress-note__sub-container--detail">
                    <div class="progress-note__sub-container--detail__id">
                        <h3>44564</h3>
                    </div>
                    <div class="progress-note__sub-container--detail__name">
                        <h3>AlHammed</h3>
                    </div>
                    <div class="progress-note__sub-container--detail__note">
                        <h3><strong>Note: </strong> This is sampe note</h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="discharge-summery">
            <div class="discharge-summery__heading">
                <h2>Discharge Summery :</h2>
            </div>
            <div class="discharge-summery__container">
                <div class="discharge-summery__container--labels">
                    <h3>Final diagnosis :</h3>
                    <h3>Condition on discharge :</h3>
                    <h3>Follow up care instructions :</h3>
                    <h3>When to seek emergency :</h3>
                    <h3>Discharge To :</h3>
                    <h3>Discharge Source</h3>
                    <h3>Discharge with :</h3>
                    <h3>Discharge via :</h3>
                    <h3>Status :</h3>
                    <h3>Valuables :</h3>
                </div>
                <div class="discharge-summery__container--values">
                    <h3>F20.3:UNDIFFERENTIATED SCHIZOPHRENIA</h3>
                    <h3>Discharged Home for Bed</h3>
                    <h3>BNBVNGHGFH</h3>
                    <h3>BVNVBNNVBNGFH</h3>
                    <h3>Admit</h3>
                    <h3>Ambulatory</h3>
                    <h3>Self</h3>
                    <h3>Private Vehicle</h3>
                    <h3>DSF</h3>
                    <h3>Given To Unit</h3>
                </div>
            </div>
        </div>
    </div>

    <div class="btn-config">
        <button mat-raised-button color="primary" (click)="expression">Print Report</button>
        <button mat-raised-button color="primary">Save Report</button>
    </div>
</div> -->

<div class="report-container" id="print-section">
    <div class="report-header">
        <h1>ER Discharge Summery Report</h1>
    </div>
    <div class="patient-container">
        <div class="patient-container__labels">
            <h3>Patient ID :</h3>
            <h3>Patient Name :</h3>
            <h3>D.O.B :</h3>
            <h3>Age :</h3>
            <h3>Gender :</h3>
        </div>
        <div class="patient-container__details">
            <h3>271954</h3>
            <h3>RAHAD LAAFEE HAMAD AL HARBI</h3>
            <h3>18/12/1997</h3>
            <h3>21 Yr 11 Mnth 6 Days </h3>
            <h3>Male</h3>
        </div>
    </div>
    <div class="doctor-container">
        <div class="doctor-container__labels">
            <h3>Doctor :</h3>
            <h3>Clinic :</h3>
            <h3>Report Date :</h3>
        </div>
        <div class="doctor-container__details">
            <h3>DOCTOR AHMED</h3>
            <h3>10 Emergency Room</h3>
            <h3>Sunday, November 24, 2019</h3>
        </div>
    </div>
    <div class="chief-complaint">
        <div class="chief-complaint__header">
            <h2>Chief complaint :</h2>
        </div>
        <div class="chief-complaint__sub-container">
            <div class="chief-complaint__sub-container--date">
                <h3>November 20,2019</h3>
            </div>
            <div class="chief-complaint__sub-container--details">
                <h3>27212 FAYGAH HAMAD </h3>
                <h3>R57.9 - Shock, unspecified </h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
            </div>
        </div>
        <div class="chief-complaint__sub-container">
            <div class="chief-complaint__sub-container--date">
                <h3>January 20,2019</h3>
            </div>
            <div class="chief-complaint__sub-container--details">
                <h3>27212 FAYGAH HAMAD </h3>
                <h3>R57.9 - Shock, unspecified </h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
                <h3>He is suffering from Fever and cold He is suffering from Fever and cold He is suffering from
                    Fever
                    and cold He is suffering from Fever and cold</h3>
            </div>
        </div>
    </div>
    <div class="allergies-container">
        <div class="allergies-container__header">
            <h2>Allergies :</h2>
        </div>
        <div class="allergies-container__details">
            <h3>Food</h3>
            <h3>Food</h3>
            <h3>Food</h3>
            <h3>Food</h3>
            <h3>Food</h3>
            <h3>Dust</h3>
        </div>
    </div>
    <div class="diagnosis-container">
        <div class="diagnosis-container__header">
            <h2>Diagnosis :</h2>
        </div>
        <div class="diagnosis-container__sub-container">
            <div class="diagnosis-container__sub-container--date">
                <h3>November 20, 2019</h3>
            </div>
            <div class="diagnosis-container__sub-container--details">
                <div class="diagnosis-container__sub-container--details__id">
                    <h3>23123</h3>
                </div>
                <div class="diagnosis-container__sub-container--details__name">
                    <h3>FAYA ALHAMEED</h3>
                </div>
                <div class="diagnosis-container__sub-container--details__description">
                    <h3> Undifferentiated schizophrenia - Final/Discharge</h3>
                </div>
            </div>
        </div>
        <div class="diagnosis-container__sub-container">
            <div class="diagnosis-container__sub-container--date">
                <h3>January 20, 2019</h3>
            </div>
            <div class="diagnosis-container__sub-container--details">
                <div class="diagnosis-container__sub-container--details__id">
                    <h3>23123</h3>
                </div>
                <div class="diagnosis-container__sub-container--details__name">
                    <h3>FAYA ALHAMEED</h3>
                </div>
                <div class="diagnosis-container__sub-container--details__description">
                    <h3> Undifferentiated schizophrenia - Final/Discharge</h3>
                </div>
            </div>
        </div>
    </div>
    <div class="vitals-container">
        <div class="vitals-container__header">
            <h2>VITAL SIGNS :</h2>
        </div>
        <div class="vitals-container__sub-container">
            <div class="vitals-container__sub-container--date">
                <h3>20-Nov-2019 11:43</h3>
            </div>
            <div class="vitals-container__sub-container--section-1">
                <div class="vitals-container__sub-container--section-1__labels">
                    <h3>Weight :</h3>
                    <h3>Temperature :</h3>
                    <h3>Pulse :</h3>
                    <h3>Respiration :</h3>
                    <h3>90BP Sys .:</h3>
                    <h3>Height :</h3>
                    <h3>BP Dia .:</h3>
                    <h3>SAO2 :</h3>
                    <h3>FIO2 :</h3>
                    <h3>Pain Score :</h3>
                    <h3>GC Score :</h3>
                    <h3>Triage Category :</h3>
                </div>
                <div class="vitals-container__sub-container--section-1__details">
                    <h3>67.00 kgs</h3>
                    <h3>36.80 C</h3>
                    <h3>69 BPM</h3>
                    <h3>12 BPM</h3>
                    <h3>120 mm Hg</h3>
                    <h3>165.00 Cms</h3>
                    <h3>90 mm Hg</h3>
                    <h3>0</h3>
                    <h3>0</h3>
                    <h3>0</h3>
                    <h3>0</h3>
                    <h3>0</h3>
                </div>
            </div>
        </div>
    </div>
    <div class="physical-examination">
        <div class="physical-examination__header">
            <h2>Physical Examination :</h2>
        </div>
        <div class="physical-examination__sub-container">
            <div class="physical-examination__sub-container--date">
                <h3>Wednesday, November 20, 2019</h3>
            </div>
            <div class="physical-examination__sub-container--section">
                <div class="physical-examination__sub-container--section__left-detail">
                    <h3>2710</h3>
                    <h3>Back</h3>
                </div>
                <div class="physical-examination__sub-container--section__right-detail">
                    <h3>FAYGAH HAMAD</h3>
                    <h3>Normal</h3>
                </div>
            </div>
        </div>
    </div>
    <div class="doctor-orders">
        <div class="doctor-orders__header">
            <h2>Doctor Orders :</h2>
        </div>
        <div class="doctor-orders__label">
            <h3 class="doctor-orders__label--date">Order Date</h3>
            <h3 class="doctor-orders__label--time">Time</h3>
            <h3 class="doctor-orders__label--procedure_name">Procedure Name</h3>
            <h3 class="doctor-orders__label--nurse_remark">Nursing Remark</h3>
            <h3 class="doctor-orders__label--status">Status</h3>
        </div>
        <div class="doctor-orders__values">
            <h3 class="doctor-orders__values--date">2012/12/5</h3>
            <h3 class="doctor-orders__values--time">12:05 PM</h3>
            <h3 class="doctor-orders__values--procedure_name">Blood Test</h3>
            <h3 class="doctor-orders__values--nurse_remark">Nurse Remark</h3>
            <h3 class="doctor-orders__values--status">Failed</h3>
        </div>
    </div>
    <div class="progress-note">
        <div class="progress-note__header">
            <h2>Progress Note :</h2>
        </div>
        <div class="progress-note__sub-container">
            <div class="progress-note__sub-container--date">
                <h3>November 23 2020</h3>
            </div>
            <div class="progress-note__sub-container--detail">
                <div class="progress-note__sub-container--detail__id">
                    <h3>44564</h3>
                </div>
                <div class="progress-note__sub-container--detail__name">
                    <h3>AlHammed</h3>
                </div>
                <div class="progress-note__sub-container--detail__note">
                    <h3><strong>Note: </strong> This is sampe note</h3>
                </div>
            </div>
        </div>
    </div>
    <div class="discharge-summery">
        <div class="discharge-summery__heading">
            <h2>Discharge Summery :</h2>
        </div>
        <div class="discharge-summery__container">
            <div class="discharge-summery__container--labels">
                <h3>Final diagnosis :</h3>
                <h3>Condition on discharge :</h3>
                <h3>Follow up care instructions :</h3>
                <h3>When to seek emergency :</h3>
                <h3>Discharge To :</h3>
                <h3>Discharge Source</h3>
                <h3>Discharge with :</h3>
                <h3>Discharge via :</h3>
                <h3>Status :</h3>
                <h3>Valuables :</h3>
            </div>
            <div class="discharge-summery__container--values">
                <h3>F20.3:UNDIFFERENTIATED SCHIZOPHRENIA</h3>
                <h3>Discharged Home for Bed</h3>
                <h3>BNBVNGHGFH</h3>
                <h3>BVNVBNNVBNGFH</h3>
                <h3>Admit</h3>
                <h3>Ambulatory</h3>
                <h3>Self</h3>
                <h3>Private Vehicle</h3>
                <h3>DSF</h3>
                <h3>Given To Unit</h3>
            </div>
        </div>
    </div>
</div>